.container {
  max-width: 100% !important;
}

.flex-row-wrap{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
}
.flex-row{
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
}
.flex-row-align-center{
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}
.flex-column{
    display: flex;
    flex-flow: column wrap;
    
}
/* Estilo para texto*/
.text-negro{
    color: black;
}
.text-blanco a{
    color: white;
}
.text-caps{
 text-transform: uppercase !important;
}
.text-center{
    text-align: center;
}
/*Estilo del CPT Servicos*/
.caja-roja {
    margin: 20px;
    max-width: 340px;
    min-width: 300px;
    height: 487px;
    border-style: ridge;
    border-color: #dd3333;
    padding: 50px 0 0 0;
}
.servicios{
    margin: 50px auto;
}
.servicio-contenido{
    margin: 50px;
}

/*Datos de contacto*/
.datos-contacto{
    font-size: 2em;
}

.caja-centralita {
}

/**/
.footer_IMEG{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: flex-start;
}

.texto-3em{
    font-size: 3em;
}
.texto-intermitente{
    text-align: center;
    background-color: #dd3333;
    color: white;   
    border-style: double;
  border-radius: 50%;
  width: 56%;
   padding: 2em 0.2em;
}
.justify-center{
    justify-content: center;
}
.justify-between{
    justify-content: space-between;
}
.align-center{
    align-items: center;
}
.llamenos{
    text-align: center;
}


@media (min-width: 600px) {
  
}

@media (min-width: 768px) {
 
#centralitas-01{
    flex-flow: row;
}
#centralitas-01-01{
    flex-flow: row;
}
}

@media (max-width: 600px) {
  #centralitas-01{
    flex-flow: row;
}
#centralitas-01-01{
    flex-flow: row;
}
}

#centralitas-01{
    display: flex;
}
#centralitas-01-01{
    display: flex;
}